#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-yaml
version:              1.2.11
visibility:           public
id:                   dhall-yaml-1.2.11-59lLEeYKptj6yjxAlXvw68
key:                  dhall-yaml-1.2.11-59lLEeYKptj6yjxAlXvw68
license:              GPL-3.0-only
copyright:            2019 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             Convert between Dhall and YAML
description:
    Use this package if you want to convert between Dhall expressions and YAML.
    You can use this package as a library or an executable:

    * See the "Dhall.Yaml" module if you want to use this package as a library

    * Use the @dhall-to-yaml-ng@ program from this package if you want an executable

category:             Compiler
abi:                  a9145236959f8b282db30eeb7914ba9d
exposed:              True
exposed-modules:      Dhall.Yaml Dhall.YamlToDhall
import-dirs:          /usr/lib/ghc-9.0.2/site-local/dhall-yaml-1.2.11
library-dirs:         /usr/lib/ghc-9.0.2/site-local/dhall-yaml-1.2.11
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-yaml
hs-libraries:         HSdhall-yaml-1.2.11-59lLEeYKptj6yjxAlXvw68
depends:
    HsYAML-0.2.1.2-89otVQJDS451UlLa2ahxtV
    HsYAML-aeson-0.2.0.1-Bosrvx4FL1bG9guJpo5CUa
    aeson-2.1.2.1-DWl9t7powqELSMlZOqEF1z base-4.15.1.0
    bytestring-0.10.12.1 dhall-1.41.2-KVWSr0ctJUeDPYTXL2mcb5
    dhall-json-1.7.11-IOYrTsVEhA63i7AnIKoXAu
    optparse-applicative-0.17.1.0-AxEI8mDLbJi7Q5pwqU28ta text-1.2.5.0
    vector-0.13.1.0-BQe94mmHcwnGaa4dX3J4G3

haddock-interfaces:   /usr/share/doc/dhall-yaml/html/dhall-yaml.haddock
haddock-html:         /usr/share/doc/dhall-yaml/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

